﻿using Hotline.Share.Dtos.Order;
using Hotline.Share.Enums.Order;

namespace Hotline.Share.Dtos.DataSharing.PusherHotlineDto;

public class OrderVisitWebDto
{
    /// <summary>
    /// 回访主表ID
    /// </summary>
    public string Id { get; set; }
    /// <summary>
    /// 回访方式
    /// </summary>
    public EVisitType VisitType { get; set; }

    /// <summary>
    /// 回访时间
    /// </summary>
    public DateTime VisitTime { get; set; }

    /// <summary>
    /// 回访明细
    /// </summary>
    public List<OrderVisitDetailWebDto> OrderVisitDetailDto { get; set; }
}